noticias-seguridad-en-tecnologias-y-aplicaciones-web-intersaber-com
Martes, 01 Enero 2013 12:49

IMPORTANTE VULNERABILIDAD DE SEGURIDAD EN INTERNET EXPLORER

Escrito por 
Valora este artículo
(3 votos)

Microsoft ha publicado que se encuentra investigando una importante vulnerabilidad de seguridad en su navegador Internet Explorer que permite la ejecución remota de código malicioso arbitrario.

Las versiones de Internet Explorer comprometidas son 6; 7 y 8 (las versiones 9 y 10 del navegador no están afectadas). Esta vulnerabilidad ha sido clasificada como “Zero-Day” lo cual significa dos cosas:

  1. Que el proveedor o desarrollador - Microsoft – de la aplicación no dispone de ningún parche o actualización de seguridad para solventar dicho agujero de seguridad.
  2. Que la mayoría de la comunidad de usuarios de la aplicación desconoce la existencia de la incidencia.

suscribase-al-blog-intersaberPor lo anterior, le recomiendo utilizar el navegador Internet Explorar únicamente en páginas web de absoluta confianza y donde no sea posible utilizar otras aplicaciones alternativas como: Google Chrome, Mozilla Firefox, Safari, Opera etc.

Para más información, puede visitar el siguiente artículo publicado en el sitio web oficial de Microsoft Security TechCenter:

http://technet.microsoft.com/en-us/security/advisory/2794220

Visto 3237 veces
Inicia sesión para enviar comentarios